import { ModuleWithProviders } from '@angular/core';
import { RTimePickerConfig } from './model';
export declare class RTimepickerModule {
    static forRoot(config?: RTimePickerConfig): ModuleWithProviders<RTimepickerModule>;
    static forChild(config?: RTimePickerConfig): ModuleWithProviders<RTimepickerModule>;
}
